# Uses of Interface
com.logicaldoc.core.document.RatingDAO

Packages that use RatingDAO
Package
Description
com.logicaldoc.core.document
Contains the definitions of `Document` and `Version` as well as other related objects

## Uses of RatingDAO in com.logicaldoc.core.document

Classes in com.logicaldoc.core.document that implement RatingDAO
Modifier and Type
Class
Description
`class`
`HibernateRatingDAO`
Hibernate implementation of `RatingDAO`
Methods in com.logicaldoc.core.document that return RatingDAO
Modifier and Type
Method
Description
`static RatingDAO`
RatingDAO.`get()`
Gets the object available in the application context